algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23511425654093424
dataset: hERG
hparams:
  lr: 4.837898142546722e-07
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 0.035479201951620645
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: MACCS
seed: 16703
test_calibration_final: 0.23389525711536407
test_performance_0: 0.17151899635791779
test_performance_1: 0.1715189814567566
test_performance_2: 0.1710970550775528
test_performance_final: 0.22215190529823303
train_val_split: Perimeter
val_calibration_final: 0.23393896222114563
val_performance_0: 0.42646104097366333
val_performance_1: 0.38124099373817444
val_performance_2: 0.4135100841522217
val_performance_final: 0.5063271522521973
